Oracle PeopleSoft Enterprise Portal CVE-2013-3780 Remote Security Vulnerability

Oracle PeopleSoft Enterprise Portal is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Saved Search' sub component is affected.

This vulnerability affects the following supported versions:
9.1


 

Privacy Statement
Copyright 2010, SecurityFocus